<template>
	<div class="dashs_menu p-3">
		<ul class="dashs_menu_ls">
			<li>
				<router-link class="base_block" to="/reports/reports">
					Отчеты
				</router-link>
			</li>
<!--			<li>-->
<!--				<router-link class="base_block" to="/reports/vault">-->
<!--					Свод-->
<!--				</router-link>-->
<!--			</li>-->
<!--			<li>-->
<!--				<router-link class="base_block" to="/reports/1055">-->
<!--					1055-->
<!--				</router-link>-->
<!--			</li>-->
		</ul>
	</div>
</template>

<script>
	export default {}
</script>

<style></style>